## net.dontdrinkandroot.lastfm.api.model.entitytypes
Interface BuyLinkEntity

All Superinterfaces:
  Entity, java.io.Serializable

All Known Implementing Classes:
  Affiliation

    public interface BuyLinkEntity

extends Entity

Method Summary
`java.net.URL` `getBuyLink()`
`void` `setBuyLink(java.net.URL buyLink)`

Method Detail

### getBuyLink

    java.net.URL getBuyLink()

### setBuyLink

    void setBuyLink(java.net.URL buyLink)

Copyright © 2012. All Rights Reserved.